# mediaplayer.pause Pauses playback (mediaplayer interface module)
Usage
    mediaplayer.pause [-q]
Description
Pauses playback in the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.pause [-q]
See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013